LPPOM HALAL bugs - Bug #440

Workflow Report untuk filter AttendanceMobile tidak muncul data nya padahal di tabel RUNTASK ada

datanya
07/29/2021 11:05 AM - Muhammad Bintar

Status: Closed
Priority: Urgent
Assignee: Alip Sudin
Category:

Target version:

Start date: 07/29/2021
Due date: 09/01/2021
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

Dear tim developer, mohon support nya untuk perbaikan pada menu Workflow Report dimana pada saat melakukan filter workflow
AttMobile tidak tampil history nya padahal data di runtask tersebut ada.
History

#1 - 08/30/2021 09:15 AM - Kezia Pawitra Yulianti
- Due date changed from 08/02/2021 to 09/01/2021
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 08/29/2022 01:31 PM - Muhammad Bintar

- Status changed from Assigned to Closed
